<?
if(!defined('GAME'))
{
	die();
}	
	
		$io .= '<i>Предметы Силача 8-го уровня</i>,';
		$this->addItem(552,$this->info['id'],'|sudba=0');
		$this->addItem(552,$this->info['id'],'|sudba=0');
		$this->addItem(716,$this->info['id'],'|sudba=0');
		$this->addItem(320,$this->info['id'],'|sudba=0');
		$this->addItem(291,$this->info['id'],'|sudba=0');
		$this->addItem(543,$this->info['id'],'|sudba=0');
		$this->addItem(528,$this->info['id'],'|sudba=0');
		$this->addItem(540,$this->info['id'],'|sudba=0');
		$this->addItem(627,$this->info['id'],'|sudba=0');
		$this->addItem(709,$this->info['id'],'|sudba=0');
		$this->addItem(653,$this->info['id'],'|sudba=0');
		$this->addItem(681,$this->info['id'],'|sudba=0');
		$this->addItem(687,$this->info['id'],'|sudba=0');
		$this->addItem(687,$this->info['id'],'|sudba=0');
		$this->addItem(687,$this->info['id'],'|sudba=0');
?>